---
title:  vela system dry-run
---

Dry Run an application, and output the conversion result to stdout

### Synopsis

Dry Run an application, and output the conversion result to stdout

```
vela system dry-run
```

### Examples

```
vela dry-run
```

### Options

```
  -f, --file string   application file name (default "./app.yaml")
  -h, --help          help for dry-run
```

### Options inherited from parent commands

```
  -e, --env string   specify environment name for application
```

### SEE ALSO

* [vela system](vela_system)	 - System management utilities

###### Auto generated by spf13/cobra on 20-Mar-2021
